Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: com.irtsaintexupery.xtext.pseim.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: com.irtsaintexupery.xtext.pseim,
 com.irtsaintexupery.xtext.pseim.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;resolution:=optional,
 org.eclipse.xtext.xbase.lib
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.xtext.ui.quickfix,
 com.irtsaintexupery.xtext.ui.contentassist,
 com.irtsaintexupery.xtext.pseim.ui.internal
Bundle-Activator: com.irtsaintexupery.xtext.pseim.ui.internal.PseimActivator
